<?php
public function create($user)
{
    return $this->loadExtension('devops')->create($user);
}

public function update($user)
{
    return $this->loadExtension('devops')->update($user);
}

public function updatePassword($user)
{
    return $this->loadExtension('devops')->updatePassword($user);
}

public function resetPassword($user)
{
    return $this->loadExtension('devops')->resetPassword($user);
}

public function batchCreate($users, $verifyPassword)
{
    return $this->loadExtension('devops')->batchCreate($users, $verifyPassword);
}

public function batchUpdate($users, $verifyPassword)
{
    return $this->loadExtension('devops')->batchUpdate($users, $verifyPassword);
}

public function getByAccounts($accounts, $keyField = 'account')
{
    return $this->loadExtension('devops')->getByAccounts($accounts, $keyField);
}
